<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/style/style.css">
    <title>Dad jokes</title>
</head>
<body>
    <div class="container">
        <h3>Don't laugh Challenge</h3>
        <div id="joke" class="joke">// jokes are here</div>
        <button id="jokeBtn" class="btn">Get Another joke</button>
    </div>
    <script src="assets/js/main.js"></script>
</body>
</html>